{
	"description" : "一直都有同好留言說我的視頻被作成動態桌面\n搞不清楚是怎麼一回事所以上Steam搜尋了一下，看到了這個有趣的軟體\n價格便宜就手滑的買了下去啦\n試著把靜畫作品再重製成三分鐘長度的動態桌面\n因為要當桌面，所以沒有任何音樂與音效\n訂閱即可下載，記得給個評價喔\n之後應該會把一些靜畫作品再重製成動態桌面\n\nSoftware：MMD\nMODEL：TDA式改変 長袖中華Lolita服 初音未來 v1.0： TDA様/WYKP様/1ya様\nMME：そぼろ様/ ビームマンP 様/針金P様/ikeno様/化身バレッタ様\nSTAGE：スカイドーム：額田倫太郎様\n                 鳳凰堂っぽい建物 ver0.5：tori様\n                 樹・ハイポリモデル Ver 1.01：ちゃーりぃ様",
	"file" : "【Wallpaper Engine MMD】TDA式初音[等待]10000Kbps.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "1 1 1"
			}
		}
	},
	"monetization" : false,
	"preview" : "preview.jpg",
	"tags" : [ "Anime", "MMD" ],
	"title" : "【MMD】TDA式初音『等待』",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 841872901
}